/* CSS Document */

a.main:link {color: #F9AE6B;
		font-weight: bold;
		text-decoration: none;
}
a.main:visited {color: #F9AE6B;
			font-weight: bold;
		text-decoration: none;
}
a.main:hover {color: #ffffff;
		 background-color: #000000;
		 text-decoration: none;
   		 font-weight: bold
}
a.main:active {color: #F9AE6B;
		  font-weight: bold;
		text-decoration: none;

}

/*bb styles*/
a.topbb:link {
			font-family: Courier New, Courier, mono;
			color: #4F6B90;
			font-weight:bold;
			text-decoration:none;}
}
a.topbb:visited {color: #4F6B90;
			font-weight: bold;
			text-decoration:none;}
		
}
a.topbb:hover {color: #EF7B12;
		 text-decoration: none;
   		 font-weight: bold
}
a.topbb:active {color: #4F6B90;
		  font-weight: bold;
		  text-decoration:none;}
		  
}

td.bbcontent{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight: normal;
	color: #4F6B90;
}
td.submenu{
	font-family: Courier New, Courier, mono;
	font-size:9pt;
	font-weight: bold;
	color: #EF7B12;
}
h1{
	font-size: 20px;
	color: #6E87A7;
}
/*age styles*/
a.topage:link {
			font-family: Courier New, Courier, mono;
			color: #624844;
			font-weight:bold;
			text-decoration:none;}
}
a.topage:visited {color: #624844;
			font-weight: bold;
			text-decoration:none;}
}
a.topage:hover {color: #EF7B12;
		 text-decoration: none;
   		 font-weight: bold
}
a.topage:active {color: #624844;
		  font-weight: bold;
		  text-decoration:none;}
		  
}

td.agecontent{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;
	font-weight: normal;
	color: #624844;
}
td.agesubmenu{
	font-family: Courier New, Courier, mono;
	font-size:9pt;
	font-weight: bold;
	color: #ffffff;
}

